<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>幻灯片放映</caption>
    <icon>icon.png</icon>
    <Kind>SysTools</Kind>
    <Version>1.0.3.3</Version>
    <description>
      <![CDATA[显示图片的连续幻灯片放映。]]>
    </description>
    <UpdateHistory><![CDATA[
[2008-08-18] 1.0.3.3
+ 增加自动设置壁纸的功能

[2007-06-04] 1.0.2.2
* 解决了图片显示有锯齿的问题

[2007-05-27] 1.0.1.1
* 修正了两个小错误

[2007-04-02] 1.0.0.0
+ 创建此Widget
    ]]></UpdateHistory>
    <author>八戒软件</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget  width="360" height="280" Library="timer,FileUtils,ex_sysutils,ex_gdi" >
    <image name="imgbg" filename="images\glass_frame.png" autosize="0" rect="0,0,360,280" />
    <image name="imgPic" filename="" rect="18,17,318,238" stretch="1"/>
    <image name="imgSidebar" filename="images\bg_sidebar.png" rect="124,232,112,23" visible="0" />
    <image name="imgPrev" filename="images\prev.png" rect="132,235,20,17" count="3" visible="0" hint="上一张" onclick="prev"/>
    <image name="imgPause" filename="images\pause.png" rect="155,235,17,17" count="3" visible="0" hint="暂停" onclick="pause"/>
    <image name="imgPlay" filename="images\play.png" rect="155,235,17,17" count="3" visible="0" hint="播放" onclick="play"/>
    <image name="imgNext" filename="images\next.png" rect="178,235,17,17" count="3" visible="0" hint="下一张" onclick="next"/>
    <image name="imgReveal" filename="images\reveal.png" rect="203,235,23,17" count="3" visible="0" hint="查看" onclick="reveal"/>
  </Widget>  
</DeskWidget>
